OC.L10N.register(
    "files_sharing",
    {
    "Shared with you" : "Condivisi con te",
    "Nothing shared with you yet" : "Non è stato condiviso ancora niente con te",
    "Files and folders others share with you will show up here" : "I file e le cartelle che altri condividono con te saranno mostrati qui",
    "Shared with others" : "Condivisi con altri",
    "Nothing shared yet" : "Ancora nessuna condivisione",
    "Files and folders you share will show up here" : "I file e le cartelle che condividi saranno mostrati qui",
    "Shared by link" : "Condivisi tramite collegamento",
    "No shared links" : "Nessun collegamento condiviso",
    "Files and folders you share by link will show up here" : "I file e le cartelle che condividi tramite collegamento saranno mostrati qui",
    "Deleted shares" : "Condivisioni eliminate",
    "No deleted shares" : "Nessuna condivisione eliminata",
    "Shares you deleted will show up here" : "Qui saranno mostrate le condivisioni che hai eliminato",
    "Pending shares" : "Condivisioni in corso",
    "No pending shares" : "Nessuna condivisione in corso",
    "Shares you have received but not confirmed will show up here" : "Le condivisioni che hai ricevuto, ma non confermato saranno mostrate qui",
    "Shares" : "Condivisioni",
    "No shares" : "Nessuna condivisione",
    "Shares will show up here" : "Le condivisioni saranno mostrate qui",
    "Restore" : "Ripristina",
    "Restore share" : "Ripristina condivisione",
    "Something happened. Unable to restore the share." : "Qualcosa non ha funzionato. Impossibile ripristinare la condivisione.",
    "Accept share" : "Accetta condivisione",
    "Something happened. Unable to accept the share." : "Qualcosa non ha funzionato. Impossibile accettare la condivisione.",
    "Reject share" : "Rifiuta condivisione",
    "Something happened. Unable to reject the share." : "Qualcosa non ha funzionato. Impossibile rifiutare la condivisione.",
    "Waiting…" : "Attendere...",
    "error" : "errore",
    "finished" : "terminato",
    "This will stop your current uploads." : "Questo fermerà i tuoi caricamenti attuali.",
    "Move or copy" : "Sposta o copia",
    "Download" : "Scarica",
    "Delete" : "Elimina",
    "You can upload into this folder" : "Puoi caricare in questa cartella",
    "Terms of service" : "Termini del servizio",
    "No compatible server found at {remote}" : "Nessun server compatibile trovato su {remote}",
    "Invalid server URL" : "URL del server non valido",
    "Failed to add the public link to your Nextcloud" : "Aggiunta del collegamento pubblico al tuo Nextcloud non riuscita",
    "No expiration date set" : "Nessuna data di scadenza impostata",
    "Shared by" : "Condiviso da",
    "File shares" : "Condivisioni dei file",
    "Downloaded via public link" : "Scaricata tramite collegamento pubblico",
    "Downloaded by {email}" : "Scaricato da {email}",
    "{file} downloaded via public link" : "{file} scaricato tramite collegamento pubblico",
    "{email} downloaded {file}" : "{email} ha scaricato {file}",
    "Shared with group {group}" : "Condivisa con il gruppo {group}",
    "Removed share for group {group}" : "Condivisione rimossa per il gruppo {group}",
    "{actor} shared with group {group}" : "{actor} ha condiviso con il gruppo {group}",
    "{actor} removed share for group {group}" : "{actor} ha rimosso la condivisione del gruppo {group}",
    "Share for group {group} expired" : "Condivisione per il gruppo {group} scaduta",
    "You shared {file} with group {group}" : "Hai condiviso {file} con il gruppo {group}",
    "You removed group {group} from {file}" : "Hai rimosso il gruppo {group} da {file}",
    "{actor} shared {file} with group {group}" : "{actor} ha condiviso {file} con il gruppo {group}",
    "{actor} removed group {group} from {file}" : "{actor} ha ti rimosso il gruppo {group} da {file}",
    "Share for file {file} with group {group} expired" : "Condivisione per il file {file} con il gruppo {group} scaduta",
    "Shared as public link" : "Condivisa tramite collegamento pubblico",
    "Removed public link" : "Collegamento pubblico rimosso",
    "Public link expired" : "Collegamento pubblico scaduto",
    "{actor} shared as public link" : "{actor} ha condiviso tramite collegamento pubblico",
    "{actor} removed public link" : "{actor} ha rimosso il collegamento pubblico",
    "Public link of {actor} expired" : "Collegamento pubblico di {actor} scaduto",
    "You shared {file} as public link" : "Hai condiviso {file} tramite collegamento",
    "You removed public link for {file}" : "Hai rimosso il collegamento pubblico per {file}",
    "Public link expired for {file}" : "Collegamento pubblico scaduto per {file}",
    "{actor} shared {file} as public link" : "{actor} ha condiviso {file} tramite collegamento pubblico",
    "{actor} removed public link for {file}" : "{actor} ha rimosso il collegamento pubblico per {file}",
    "Public link of {actor} for {file} expired" : "Collegamento pubblico di {actor} per {file} scaduto",
    "{user} accepted the remote share" : "{user} ha accettato la condivisione remota",
    "{user} declined the remote share" : "{user} ha rifiutato la condivisione remota",
    "You received a new remote share {file} from {user}" : "Hai ricevuto una nuova condivisione remota {file} da {user}",
    "{user} accepted the remote share of {file}" : "{user} ha accettato la condivisione remota di {file}",
    "{user} declined the remote share of {file}" : "{user} ha rifiutato la condivisione remota di {file}",
    "{user} unshared {file} from you" : "{user} ha rimosso la condivisione {file} con te",
    "Shared with {user}" : "Condivisa con {user}",
    "Removed share for {user}" : "Condivisione rimossa per {user}",
    "You removed yourself" : "Hai rimosso te stesso",
    "{actor} removed themselves" : "{actor} ha rimosso se stesso",
    "{actor} shared with {user}" : "{actor} ha condiviso con {user}",
    "{actor} removed share for {user}" : "{actor} ha rimosso la condivisione con {user}",
    "Shared by {actor}" : "Condiviso da {actor}",
    "{actor} removed share" : "{actor} ha rimosso la condivisione",
    "Share for {user} expired" : "Condivisione per {user} scaduta",
    "Share expired" : "Condivisione scaduta",
    "You shared {file} with {user}" : "Hai condiviso {file} con {user}",
    "You removed {user} from {file}" : "Hai rimosso {user} da {file}",
    "You removed yourself from {file}" : "Hai rimosso te stesso da {file}",
    "{actor} removed themselves from {file}" : "{actor} ha rimosso se stesso da {file}",
    "{actor} shared {file} with {user}" : "{actor} ha condiviso {file} con {user}",
    "{actor} removed {user} from {file}" : "{actor} ha rimosso {user} da {file}",
    "{actor} shared {file} with you" : "{actor} ha condiviso {file} con te",
    "{actor} removed you from the share named {file}" : "{actor} ha ti rimosso dalla condivisione con nome {file}",
    "Share for file {file} with {user} expired" : "Condivisione per il file {file} con {user} scaduta",
    "Share for file {file} expired" : "Condivisione per il file {file} scaduta",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "Un file o una cartella condiviso via posta elettronica o collegamento pubblico è stato <strong>scaricato</strong>",
    "A file or folder was shared from <strong>another server</strong>" : "Un file o una cartella è stato condiviso da <strong>un altro server</strong>",
    "Files" : "File",
    "A file or folder has been <strong>shared</strong>" : "Un file o una cartella è stato <strong>condiviso</strong>",
    "Shared link" : "Collegamento condiviso",
    "Wrong share ID, share doesn't exist" : "ID di condivisione errato, la condivisione non esiste",
    "Could not delete share" : "impossibile eliminare la condivisione",
    "Please specify a file or folder path" : "Specifica un percorso di un file o di una cartella",
    "Wrong path, file/folder doesn't exist" : "Percorso errato, file/cartella inesistente",
    "Could not create share" : "Impossibile creare la condivisione",
    "Invalid permissions" : "Permessi non validi",
    "Please specify a valid user" : "Specifica un utente valido",
    "Group sharing is disabled by the administrator" : "La condivisione di gruppo è disabilitata dall'amministratore",
    "Please specify a valid group" : "Specifica un gruppo valido",
    "Public link sharing is disabled by the administrator" : "La condivisione pubblica di collegamenti è disabilitata dall'amministratore",
    "Public upload disabled by the administrator" : "Caricamento pubblico disabilitato dall'amministratore",
    "Public upload is only possible for publicly shared folders" : "Il caricamento pubblico è possibile solo per cartelle condivise pubblicamente",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "La condivisione di %s tramite invio della password da Nextcloud Talk non è  riuscito poiché Nextcloud Talk non è abilitato",
    "Invalid date, date format must be YYYY-MM-DD" : "Data non valida, il formato della data deve essere YYYY-MM-DD",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "Condivisione di %1$s non riuscita poiché il motore non consente condivisioni del tipo %2$s",
    "Please specify a valid federated user ID" : "Specifica un ID di utente federato valido",
    "Please specify a valid federated group ID" : "Specifica un ID di gruppo federato valido",
    "You cannot share to a Circle if the app is not enabled" : "Non puoi condividere con una cerchia se l'applicazione non è abilitata",
    "Please specify a valid circle" : "Specifica una cerchia valida",
    "Sharing %s failed because the back end does not support room shares" : "Condivisione di %s non riuscita poiché il motore non supporta condivisioni di stanza",
    "Unknown share type" : "Tipo di condivisione sconosciuto",
    "Not a directory" : "Non è una cartella",
    "Could not lock node" : "Impossibile bloccare il nodo",
    "Could not lock path" : "Impossibile bloccare il percorso",
    "Wrong or no update parameter given" : "Parametro fornito non valido o non di aggiornamento",
    "Share must at least have READ or CREATE permissions" : "La condivisione deve disporre almeno delle autorizzazioni READ o CREATE",
    "Share must have READ permission if UPDATE or DELETE permission is set." : "La condivisione deve disporre dell'autorizzazione READ se l'autorizzazione è impostata su UPDATE o DELETE.",
    "\"Sending the password by Nextcloud Talk\" for sharing a file or folder failed because Nextcloud Talk is not enabled." : "\"Invio della password da Nextcloud Talk\" per condividere un file o una cartella non è riuscito poiché Nextcloud Talk non è attivato.",
    "shared by %s" : "condiviso da %s",
    "Download all files" : "Scarica tutti i file",
    "Direct link" : "Collegamento diretto",
    "Add to your %s" : "Aggiungi al tuo %s",
    "Share API is disabled" : "API di condivisione disabilitate",
    "File sharing" : "Condivisione di file",
    "Share will expire tomorrow" : "La condivisione scadrà domani",
    "One or more of your shares will expire tomorrow" : "Una o più delle tue condivisioni scadrà domani",
    "Your share of {node} will expire tomorrow" : "La tua condivisione di {node} scadrà domani.",
    "You received {share} as a share by {user}" : "Hai ricevuto {share} come condivisione da {user}",
    "You received {share} to group {group} as a share by {user}" : "Hai ricevuto {share} al gruppo {group} come condivisione da {user}",
    "Accept" : "Accetta",
    "Reject" : "Rifiuta",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "Questa applicazione consente agli utenti di condividere file all'interno di Nextcloud. Se abilitata, l'amministratore può scegliere quali gruppi possono condividere file. Gli utenti ai quali si applica possono quindi condividere file e cartelle con altri utenti e gruppi all'interno di Nextcloud. In aggiunta, se l'amministratore abilita la funzionalità dei collegamenti di condivisione, un collegamento esterno può essere utilizzato per condividere file con altri utenti all'esterno di Nextcloud. Gli amministratori possono inoltre forzare le password, le date di scadenza e abilitare la condivisione tra server tramite collegamenti di condivisione, così come la condivisione da dispositivi mobili.\nLa disattivazione della funzionalità rimuove i file e le cartelle condivisi sul server per tutti i destinatari della condivisione, e anche sui client di sincronizzazione e sulle applicazioni mobili. Altre informazioni sono disponibili nella documentazione di Nextcloud.",
    "Sharing" : "Condivisione",
    "Accept user and group shares by default" : "Accetta le condivisioni di utenti e gruppi in modo predefinito",
    "Error while toggling options" : "Errore durante il cambio delle opzioni",
    "Set default folder for accepted shares" : "Imposta cartella predefinita per condivisioni accettate",
    "Reset" : "Ripristina",
    "Reset folder to system default" : "Ripristina la cartella alla predefinita di sistema",
    "Choose a default folder for accepted shares" : "Scegli una cartella predefinita per le condivisioni accettate",
    "Invalid path selected" : "Percorso selezionato non valido",
    "Unknown error" : "Errore sconosciuto",
    "Allow editing" : "Consenti la modifica",
    "Read only" : "Sola lettura",
    "Allow upload and editing" : "Consenti caricamento e modifica",
    "File drop (upload only)" : "Rilascia file (solo caricamento)",
    "Custom permissions" : "Autorizzazioni personalizzate",
    "Read" : "Lettura",
    "Upload" : "Carica",
    "Edit" : "Modifica",
    "Bundled permissions" : "Permessi raggruppati",
    "Allow creating" : "Consenti la creazione",
    "Allow deleting" : "Consenti l'eliminazione",
    "Allow resharing" : "Consenti la ri-condivisione",
    "Expiration date enforced" : "Data di scadenza applicata",
    "Set expiration date" : "Imposta data di scadenza",
    "Enter a date" : "Digita una data",
    "Note to recipient" : "Nota al destinatario",
    "Unshare" : "Rimuovi condivisione",
    "group" : "gruppo",
    "conversation" : "conversazione",
    "remote" : "remota",
    "remote group" : "gruppo remoto",
    "guest" : "ospite",
    "Shared with the group {user} by {owner}" : "Condiviso con il gruppo {user} da {owner}",
    "Shared with the conversation {user} by {owner}" : "Condiviso con la conversazione {user} da {owner}",
    "Shared with {user} by {owner}" : "Condiviso con {user} da {owner}",
    "Added by {initiator}" : "Aggiunto da {initiator}",
    "Via “{folder}”" : "Tramite “{folder}”",
    "Internal link" : "Collegamento interno",
    "Link copied" : "Collegamento copiato",
    "Cannot copy, please copy the link manually" : "Impossibile copiare, copia il collegamento manualmente",
    "Copy to clipboard" : "Copia negli appunti",
    "Only works for users with access to this folder" : "Funziona solo per gli utenti con accesso a questa cartella",
    "Only works for users with access to this file" : "Funziona solo per gli utenti con accesso a questo file",
    "Please enter the following required information before creating the share" : "Digita le seguenti informazioni richieste prima di creare la condivisione",
    "Password protection (enforced)" : "Protezione con password (applicata)",
    "Password protection" : "Protezione con password",
    "Enter a password" : "Digita una password",
    "Expiration date (enforced)" : "Data di scadenza (applicata)",
    "Create share" : "Crea condivisione",
    "Cancel" : "Annulla",
    "Share label" : "Condividi etichetta",
    "Hide download" : "Nascondi scaricamento",
    "Password protect" : "Proteggi con password",
    "Video verification" : "Verifica video",
    "Enter a note for the share recipient" : "Digita una nota per il destinatario della condivisione",
    "Add another link" : "Aggiungi un altro collegamento",
    "Create a new share link" : "Crea un nuovo collegamento di condivisione",
    "{shareWith} by {initiator}" : "{shareWith} da {initiator}",
    "Shared via link by {initiator}" : "Condiviso tramite collegamento da {initiator}",
    "Mail share ({label})" : "Condivisione email ({label})",
    "Share link ({label})" : "Condividi collegamento ({label})",
    "Share link" : "Condividi collegamento",
    "Error, please enter proper password and/or expiration date" : "Errore, digita la password corretta e/o la data di scadenza",
    "No recommendations. Start typing." : "Nessun consiglio. Inizia a digitare.",
    "Resharing is not allowed" : "La ri-condivisione non è consentita",
    "Name or email …" : "Nome o email...",
    "Name, email, or Federated Cloud ID …" : "Nome, email o ID di cloud federata...",
    "Searching …" : "Ricerca in corso...",
    "No elements found." : "Nessun elemento trovato.",
    "Search globally" : "Cerca globalmente",
    "on {server}" : "su {server}",
    "Others with access" : "Altri con accesso",
    "No other users with access found" : "Nessun altro utente con accesso trovato",
    "Toggle list of others with access to this directory" : "Attiva l'elenco degli altri utenti con accesso a questa cartella ",
    "Toggle list of others with access to this file" : "Attiva l'elenco degli altri utenti con accesso a questo file ",
    "Unable to fetch inherited shares" : "Impossibile recuperare le condivisioni ereditate",
    "Unable to load the shares list" : "Impossibile caricare l'elenco delle condivisioni",
    "Expires {relativetime}" : "Scade il {relativetime}",
    "this share just expired." : "questa condivisione è appena scaduta.",
    "Shared with you by {owner}" : "Condiviso con te da {owner}",
    "Link to a file" : "Collega a un file",
    "Error creating the share: {errorMessage}" : "Errore durante la creazione della condivisione: {errorMessage}",
    "Error creating the share" : "Errore durante la creazione della condivisione",
    "Error updating the share: {errorMessage}" : "Errore durante l'aggiornamento della condivisione: {errorMessage}",
    "Error updating the share" : "Errore durante l'aggiornamento della condivisione",
    "Shared" : "Condiviso",
    "Share" : "Condividi",
    "Shared with" : "Condiviso con",
    "Shared with you and the group {group} by {owner}" : "Condiviso con te e con il gruppo {group} da {owner}",
    "Shared with you and {circle} by {owner}" : "Condiviso con te e {circle} da {owner}",
    "Shared with you and the conversation {conversation} by {owner}" : "Condiviso con te e con la conversazione {conversation} da {owner}",
    "Shared with you in a conversation by {owner}" : "Condiviso con te in una conversazione da {owner}",
    "No entries found in this folder" : "Nessuna voce trovata in questa cartella",
    "Name" : "Nome",
    "Share time" : "Tempo di condivisione",
    "Expiration date" : "Data di scadenza",
    "Sorry, this link doesn’t seem to work anymore." : "Spiacenti, questo collegamento sembra non essere più attivo.",
    "Reasons might be:" : "I motivi potrebbero essere:",
    "the item was removed" : "l'elemento è stato rimosso",
    "the link expired" : "il collegamento è scaduto",
    "sharing is disabled" : "la condivisione è disabilitata",
    "For more info, please ask the person who sent this link." : "Per ulteriori informazioni, chiedi alla persona che ti ha inviato il collegamento.",
    "Share note" : "Condividi nota",
    "Toggle grid view" : "Commuta la vista a griglia",
    "Upload files to %s" : "Carica file su %s",
    "Note" : "Nota",
    "Select or drop files" : "Seleziona o deseleziona file",
    "Uploading files" : "Caricamento file",
    "Uploaded files:" : "File caricati:",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "Caricando i file, accetti i %1$stermini del servizio%2$s.",
    "Add to your Nextcloud" : "Aggiungi al tuo Nextcloud",
    "invalid permissions" : "permessi non validi",
    "Can't change permissions for public share links" : "Impossibile cambiare i permessi per i collegamenti di condivisione pubblici",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "La condivisione tramite invio della password da Nextcloud Talk non è  riuscito poiché Nextcloud Talk non è abilitato",
    "Name, email, or federated cloud ID …" : "Nome, email o ID di cloud federata...",
    "Download %s" : "Scarica %s",
    "Cannot change permissions for public share links" : "Impossibile cambiare i permessi per i collegamenti di condivisione pubblici"
},
"nplurals=2; plural=(n != 1);");
